@media all and (min-width: 480px) and (max-width: 767px) {


	a.portugal-museum-store,span .portugal-museum-store{
		display: none;
	}

	.pager-next a{

	}

	.list_image{
		width: auto;


		/* display: inline-block; */
		float: left;
		/* margin-right: 40px; */
		height: auto;
		overflow: hidden;
		margin-bottom: 0px;
	}
	.list_image_no_height{
		width: auto;


		float: left;
		overflow: hidden;
		margin-bottom: 0px;
		display: initial;

		height: auto !important;
	}

	.list_type_three .list_title{
		width: 140px;

		margin-left: 0px;
		font-family: 'Roboto' !important; font-size: 14px !important; line-height: 16px !important;
		margin-bottom: 0px;
		margin-top: 5px;
	}
	.list_type_three .field-label{
		display: none;

	}
	.list_title{
		font-size: 14px;


		margin-bottom: 10px;
		width: 270px;
		float: left;
		margin-left: 18px;
		/* margin-top: 10px; */
	}
	.list_bodyteaser{
		width: 307px;


		float: left;

		margin-left: 18px;
	}
	.list_type{
		height: auto;


		width: 480px;
		overflow: hidden;
		/* border-top: 1px solid #DEDEDE; */
		padding-top: 20px;
		padding-bottom: 20px;

		margin: auto;
	}

	.list_type .row_link{
		height: 100%;
		position: absolute;
		width: 100%;
	}

	.node_body.empty{
		width: 100% !important;


		min-height: 0px;
		margin-bottom: 20px;
	}
	#obra-detalhe .views-artistas-pane-list{
		display: inline;
	}

	.list_category .field-label,.list_image .field-label ,.list_category .field-items .even{
		display: none;

	}

	.view-berardo-views-exposicoes td,.list_type_front td{
		width: 190px !important;
		padding: 20px 60px 0 0px;
		vertical-align: top;


	}

	.list_type_two, .list_type-two td{
		float: left;
		width: 190px !important;
		padding: 20px 60px 0 3px !important;


		min-height: 215px;
	}


	.view-berardo-views-noticias .list_type_two{
		min-height: 225px;
	}

	.list_image img,.views-fluidgrid-item.masonry-brick img{
		width: 145px !important;
		height: auto !important;


		/* max-height: 125px; */
	}

	.views-artistas-pane-grid table td {
		padding: 10px 20px 10px 0 !important;
		display: block;
		width: 205px;
		float: left !important;
	}

	#agenda .calendar-calendar .month-view .full td .inner div.day a.toclose{
		width: 105% !important;
	}
	.not-front .calendar-calendar .month-view table td {
		float: none !important;
	}
	.not-front td{
		/* padding: 0px; */

		float: left;
	}
	.list_type-two .col-last{
		padding-right: 0px;

	}

	.list_type_two .list_image {
		float: none;

		max-height: 120px;
	}
	.list_type_two .list_image img{
		width: 190px !important;

	}


	.list_type_two .list_title {
		float: none;
		width: 140px;
		margin-left: 0px;
	}
	.list_type_two .list_start {
		float: left;
		width: auto;
	}
	.list_type_two .list_end {
		float: none;
		margin-left: 4px;
	}
	.list_type_two .row_link{
		position: absolute;
		width: 100%;
		height: 100%;
		color: #d52b1e;
		z-index: 6;
	}

	.list_type_front:hover .list_image_hover,.list_type_two:hover .list_image_hover,.list_type:hover .list_image_hover,
	.list_type_three:hover .list_image_hover,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .list_image_hover{
		display: block;
	}
	.list_type_front:hover >div,.list_type_two:hover >div,.list_type:hover >div,.list_type_three:hover >div,
	div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover >div,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover  a{
		color:#666;
		cursor:pointer;

	}
	.list_type:hover .list_title,.list_type_three:hover .list_title,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .views-field-nothing {
		color: #E00707;
	}
	.list_type_front:hover img,.list_type_two:hover img,.list_type:hover img,.list_type_three:hover img,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover img{
		-khtml-opacity: .50;
		-moz-opacity: .50;
		-ms-filter: "alpha(opacity=50)";
		filter: alpha(opacity=50);
		opacity: 2;
		-webkit-transition-property: filter, transform;
		-webkit-transition-duration: 0.4s;
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		-webkit-filter: grayscale(1);
		-webkit-transform: scale(1.0);
	}

	.list_type_three .list_image_hover{
		height: auto;
	}
	.list_image_hover{
		background-color: #E00707;
		position: absolute;
		width: 140px;
		height: 120px;
		opacity: 0.5;
		display: none;
		z-index: 5;
	}
	.list_category{
		color: #d52b1e !important;
		height: 20px;
	}
	.list_type_front{
		width: 140px;
		padding: 40px 20px 0 0;
		vertical-align: top;
		position: relative;
	}

	.list_title_coll{
		font-family: 'Roboto' ;
		font-size: 14px !important;
		line-height: 16px !important;

		/* height: 34px; */
	}


	.node_type_1_containner .node_type{
		margin-top: 0px;
		margin-bottom: 0px !important;
	}

	.page-node .node_type p{
		margin-top:0px;
	}

	.node_type_1_containner .node_type{


	}

	.node_type a{
		margin-top: 0px;


		margin-bottom: 5px;
	}
	.node_type{
		font-family: 'Roboto' ;
		font-size: 11px !important;
		margin: 0;
		color:rgb(213, 43, 30);
		margin-top: 0px;
		height: auto;
		display: inline-block;

		margin-top: 5px !important;
	}

	.cat_link{
		font-family: 'Roboto' ;
		font-size: 11px !important;
		margin: 0;
		color:rgb(213, 43, 30);
		margin-top: 0px;
		height: auto;
		display: inline-block;

		/* margin-top: 5px !important; */
	}

	.node_type p{
		margin-bottom: 0px;

	}
	.page-node.node-type-publicacao .node_capa{
		margin-top: 5px;

	}
	.list_start,.list_end{
		font-family: 'Roboto' ;
		font-size: 10px !important;
		letter-spacing: 1px !important;
		color: #666;
		margin-top: 2px;
		float: left;
	}
	.list_start{
		margin-right: 5px;

	}
	.list_type_front a,.list_type_two a,.list_type_three a{
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 2;
		/* background-color: red; */
	}

	.views-highlights-site-pane-slide{
		margin-bottom: 10px;
		overflow: visible; height: auto; position: relative; display: inline-block;
	}


	.views-field-nothing{
		margin-top: 5px;
		display: -webkit-inline-box;
	}

	.views-noticias-pane-main,.view-berardo-views-atividades,.view-berardo-views-publicacoes,.view-berardo-views-publicacoes{
		width: 460px;

		margin: auto;
	}

	.view-berardo-views-works{
		width: 480px;
		overflow: hidden;
	}
	.views-fluidgrid-item.masonry-brick{
		margin: 0 20px 0 0px !important;
	}

	.views-fluidgrid-wrapper{
		width: 480px !important;

		margin: auto;
	}

	.page-colecao #edit-combine{

	}

	.view-berardo-views-works .views-exposed-form .views-exposed-widget{
		padding: 0 !important;

		margin: 0 !important;
	}


	input[id^="edit-combine"]:focus{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #E00707 !important;
		height: 31px !important;
		padding-top: 0px !important;
		outline-offset: 0px;
		width: 452px !important;
	}

	input[id^="edit-combine"]{
		width: 435px !important;

		float: left;
	}

	.view-berardo-views-works .views-exposed-form .views-exposed-widget .form-submit{
		margin-left: 0px !important;
	}

	.views-fluidgrid-item.masonry-brick{
		width: 140px !important;
	}
	.view-berardo-views-works .list_image_no_height{
		display: none;
	}
	.title{
		width: 450px;
		margin: 0px 0px auto 30px auto 30px auto !important;

	}

	#intro_text{
		margin-top: 30px;
		width: 450px;
		margin: auto;
	}
	.view-berardo-views-exposicoes tr {
		height: 0px;

		/* float: left; */
		width: 0px;

	}

	.view-berardo-views-exposicoes .col-last{
		/* clear: left; */


	}

	.views-view-grid.cols-4,#videos_list{
		width: 530px;
		margin:auto;
	}

	.view-berardo-views-exposicoes{
		width: 450px !important;


		margin: auto;
	}

	.front.sidebar-first #content {
		width: 460px;
		margin: auto;
		float: none;
	}

	.view-berardo-views-exposicoes .view-content,.view-berardo-views-publicacoes .view-content,
	.view-berardo-views-atividades .view-content,.view-berardo-views-comunicados .view-content,
	.view-berardo-views-recortes .view-content,.view-berardo-views-apoios .view-content{

		margin-top: 0px;

	}

	.video_item{
		width: 190px; float: left; height: auto;

		display: block;
		margin-right: 65px;
		margin-top: 20px;

		margin-left: 5px;
	}
	.img{
		position: relative;

		width: 190px;

	}

	.img img{
		width: 190px; height: 130px;
	}


	.views-exposed-form .views-exposed-widget{
		padding: 0 0 0 0;

	}

	#artista-corpo
	{
		width: auto;
		float: left;
		margin-top: 0;
		padding: 0;
	}

	#artista-obras
	{
		margin-top: 10px;
	}


	.views-field-Synopsis,.views-obras-pane-content-right .views-field-Provinence{
		width: 340px;

	}

	.views-obras-pane-content-right .views-field-Provinence{

		margin-top: 15px;

	}

}